div {
    max-width: 100%;
    display: block;
    overflow: auto;
}

.flex-container {
    display: flex;
}

.img-me {
    font-size: medium;
    height: 190px;
    width: auto;
    padding: 15px;
    background-color: #9b9b9b;
}

.img-about {
    font-size: medium;
    height: 20px;
    margin-bottom: 20px;
    width: auto;
    padding: 15px;
    background-color: #9b9b9b;
}

.img-body {
    font-size: medium;
    height: 190px;
    width: auto;
    padding: 15px;
    background-color: #9b9b9b;
}

.navbar {
    display: flex;
    background-color: #373635;
}
.navbar a{ 
    display: block;
    color: white;
    text-decoration: none;
    padding: 15px 25px;
    overflow: auto;
}

.about {
    background-color: #f0f0f0;
    float: left;
    width: fit-content;
    padding: 20px;
}

.mainclass {
    float: right;
    padding: 20px;
}

.footer {
    background-color: #dcdcdb;
    text-align: center;
}

.footer-h1 {
    position: relative;
    bottom: -20px;
}

@media only screen and (max-width: 620px) {
    .navbar, .flex-container {
        width: 100%;
        flex-direction: column;
    }
    .navbar {
        text-align: center;
    }

    .about {
        padding: 5%;
        width: 550px; 
    }  

    .about, .bodyclass1, .bodyclass2 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .footer-h1 {
        position: relative;
        bottom: -20px;
    }
  }